﻿/* 医療関係者向け情報用タイトル */
h1#iryou_tmpl {
    font-size:1em;
    color: #000000;
    line-height:1.5em;
    font-weight: bold;
    margin-bottom:2px;
    padding:1px 1px 1px 5px;
    background-color:#fceb85;
}

/* 医療関係者向け情報用サブタイトル */
h2#iryou_tmpl {
    font-size:0.875em;
    color: #000000;
    line-height:1.5em;
    font-weight: normal;
    margin-bottom:25px;
    padding:1px 1px 1px 5px;
    background-color:#fffbd0;
}

/* 汎用タイトル */
h1#common_tmpl {
    font-size:1em;
    color: #000000;
    line-height:1.5em;
    font-weight: bold;
    margin-bottom:2px;
    padding:1px 1px 1px 5px;
    background-color:#BAE6F5;
}

/* 汎用サブタイトル */
h2#common_tmpl {
    font-size:0.875em;
    color: #000000;
    line-height:1.5em;
    font-weight: normal;
    margin-bottom:25px;
    padding:1px 1px 1px 5px;
    background-color:#E6F3FD;
}

/* 会社案内タイトル */
h1#kaisya_tmpl {
    font-size:1em;
    color: #000000;
    line-height:1.5em;
    font-weight: bold;
    margin-bottom:2px;
    padding:1px 1px 1px 5px;
    background-color:#FAD4CD;
    color: #000000;
}

/* 会社案内サブタイトル */
h2#kaisya_tmpl {
    font-size:0.875em;
    color: #000000;
    line-height:1.5em;
    font-weight: normal;
    margin-bottom:25px;
    padding:1px 1px 1px 5px;
    background-color:#FDF3EE;
    color: #000000;
}

/* 採用情報タイトル */
h1#saiyou_tmpl {
    font-size:1em;
    color: #000000;
    line-height:1.5em;
    font-weight: bold;
    margin-bottom:2px;
    padding:1px 1px 1px 5px;
    background-color:#D1EE9C;
    color: #000000;
}

/* 採用情報サブタイトル */
h2#saiyou_tmpl {
    font-size:0.875em;
    color: #000000;
    line-height:1.5em;
    font-weight: normal;
    margin-bottom:25px;
    padding:1px 1px 1px 5px;
    background-color:#f1f9dd;    
    color: #000000;
}


/* サブタイトル無しの場合 */
td#subtitle {
    height:25px;
}

/* マージン*/
td#body {
    padding: 0 20px;
}

